
USE [er]
GO

/****** Object:  Table [dbo].[ReceiptHeader]    Script Date: 12/7/2015 3:09:35 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ReceiptHeader](
	[RowID] [int] IDENTITY(1,1) NOT NULL,
	[Workstation_ip] [nchar](15) NOT NULL,
	[Serial_no] [int] NOT NULL,
	[Receipt_no] [int] NOT NULL,
	[Receipt_time] [smalldatetime] NOT NULL,
	[Gorfeh_name] [nvarchar](29) NULL,
	[Workstation_number] [tinyint] NULL,
	[User_name] [nvarchar](29) NULL,
	[Invoice_type] [tinyint] NULL,
	[Discount_supercharge] [int] NULL,
	[Total_amounts] [int] NULL,
	[Total_weights] [int] NULL,
	[Total_items] [int] NULL,
	[Total_tax] [int] NULL,
	[Tax] [tinyint] NULL,
	[Total_item_from_plu] [int] NULL,
 CONSTRAINT [PK_ReceiptHeader] PRIMARY KEY CLUSTERED 
(
	[RowID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


